/* Search icon */

/* Safari 4.0 - 8.0 */
@-webkit-keyframes search {
    from {background-color: #333e48;}
    to {background-color: #f20455;}
}

/* Standard syntax */
@keyframes search {
    from {background-color: #333e48;}
    to {background-color: #f20455;}
}

/* Standard syntax Cart*/
@keyframes cart {
    from {color: #333e48;}
    to {color: #f20455;}
}

.top-search a {
    color: #fff;
}
.top-search a:hover {
    background-color: #333e4800;
	color: #f2f2f2;
}
#search button {
	color: #fff;
	background-color: #333e48;
}
#search button:hover {
    background-color: #f20455;
    -webkit-animation-name: search; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    animation-name: search;
    animation-duration: 1s;
}
#search input:hover{
    box-shadow: 1px 1px 1px #ccc;
}

/* menu */
.mtmegamenu a .title.title_font span {
    color: inherit;
}
.mega-menu-category ul li i {
    vertical-align: text-top;
}

.footer-logo {
    text-align: left;
}

.mini-cart .basket a .fa-whatsapp:before {
       font-size: 19px;
    background: #34af23;
    padding: 7px 8px;
    color: #fff;
    border-radius: 50px;
}

/*Whatsapp Float*/

/*.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:30px;
	right:30px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}*/

.float-whatsapp{
	position:fixed;
	width:60px;
	height:60px;
	bottom:80px;
	right:20px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.float-phone{
	position:fixed;
	width:60px;
	height:60px;
	bottom:150px;
	right:20px;
	background-color:#232323;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}
.totop{
    right: 5px;
    bottom: 15px;
        height: 30px;
    line-height: 29px;
        width: 30px;
}
.totop:before {
    font-size: 14px;
}